{% trans_default_domain "app" %}

{% extends '@App/base.html.twig' %}

{% block body %}
    {% for type,messages in app.session.flashBag.all %}
        <ul class="{{ type }}">
            {% for message in messages %}
                <li>{{ message }}</li>
            {% endfor %}
        </ul>
    {% endfor %}

    {{ form(form) }}

{% endblock %}